Bug 1871358

Summary: python-dask-2.24.0 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-daskAssignee: Elliott Sales de Andrade <quantum.analyst>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: python-sig, quantum.analyst
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: python-dask-2.25.0-1.fc32~bootstrap python-dask-2.25.0-1.fc31~bootstrap Doc Type: ---
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2020-09-05 18:32:08 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Embargoed:

Description Upstream Release Monitoring 2020-08-22 17:53:43 UTC
Latest upstream release: 2.24.0
Current version/release in rawhide: 2.16.0-2.fc33~bootstrap
URL: https://github.com/dask/dask/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/18909/

Comment 1 Fedora Update System 2020-08-25 09:33:08 UTC
FEDORA-2020-58eb32bd1b has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-58eb32bd1b

Comment 2 Fedora Update System 2020-08-25 09:33:32 UTC
FEDORA-2020-6055b7af5c has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6055b7af5c

Comment 3 Fedora Update System 2020-08-26 14:33:57 UTC
FEDORA-2020-58eb32bd1b has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-58eb32bd1b`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-58eb32bd1b

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 4 Fedora Update System 2020-08-26 15:16:01 UTC
FEDORA-2020-6055b7af5c has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6055b7af5c`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6055b7af5c

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-08-29 16:44:47 UTC
FEDORA-2020-2b2a76767e has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-2b2a76767e`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-2b2a76767e

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-08-29 17:08:26 UTC
FEDORA-2020-0c506298bf has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-0c506298bf`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-0c506298bf

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-09-05 18:32:08 UTC
FEDORA-2020-0c506298bf has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2020-09-05 19:07:38 UTC
FEDORA-2020-2b2a76767e has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.